/*style neu*/
body#popup_body {background-image:none; background-color:#FFFFFF; width:100%; height:100%; margin:0px; padding:0px;	font-family:Verdana, Arial, Helvetica, sans-serif;	}
form {padding:0px; margin:0px; border:0px;} /*fixing Internetexplorer styles*/


/*allgemein*/
img.icon {
	border:0px;
	vertical-align:middle;
	padding:0px 5px 0px;
}


body#popup_body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	background-color:#FFFFFF;
}
body#popup_body div#popup_header {
	height:97px;
	background-image:url(../pic/toolbar_bg.jpg);
	background-repeat:repeat-x;
	background-position:bottom left;
}
	body#popup_body div#popup_header img#header_logo {position:absolute; top:20px; left:13px;}
			
body#popup_body div#popup_content {
	padding:20px;
	width:416px;
}

	body#popup_body div#popup_content h2 {
		color:#000033;
		font-family:Arial,Helvetica,sans-serif;
		font-size:18px;
		font-weight:bold;
		line-height:22px;
		margin-bottom:12px;
		margin-top:1px;	
	}
	
	body#popup_body div#popup_content p {
		color:#000000;
		font-family:Arial, Verdana,  Helvetice, sans-serif;
		font-size:11px;
	}


	body#popup_body div#popup_content p a, body#popup_body a {
		color:#032980;
		text-decoration:underline;
		
	}
		
	body#popup_body div#popup_content p a:hover {
		color:#032980;
		text-decoration:underline;
	}
			
	

	body#popup_body div#popup_content div.popup_box {
		width: 387px;
		height:auto;
		overflow: hidden;
		border:1px solid #CCCCCC;
		margin:0px;
		margin-bottom:13px;
		padding: 0px 10px 0px;
		font-family: Arial, Verdana,  Helvetice, sans-serif;
		font-size:11px;
		color:#000000;
	}
	
	


	body#popup_body div#popup_content div.popup_box ul {
			width:auto;
			overflow: hidden;
			list-style:none;
			border:0px;
			padding:0px;
			margin:0px;
			font-size:11px;
			
	}
		body#popup_body div#popup_content div.popup_box ul li {
				border:0px;
				padding-top:10px;
				padding-bottom:11px;
				padding-left:26px;
				margin:0px;
				border-top:1px solid #CCCCCC;
				cursor:pointer;
				width: 380px;
		}
		
		body#popup_body div#popup_content div.popup_box ul li.first {
				border-top:0px;
		}
		
		body#popup_body div#popup_content div.popup_box ul li.pdf {
			background-image:url(../pic/ico_pdf.gif);
			background-repeat:no-repeat;
			background-position:left;
		}
		
		body#popup_body div#popup_content div.popup_box ul li.xls {
			background-image:url(../pic/ico_xls.gif);
			background-repeat:no-repeat;
			background-position:left;
		}

		body#popup_body div#popup_content div.popup_box ul li.print {
			background-image:url(../pic/print.gif);
			background-repeat:no-repeat;
			background-position:left;
			width: 380px;
		}
		
		body#popup_body div#popup_content div.popup_box ul li.print_report {
			background-image:url(../pic/print.gif);
			background-repeat:no-repeat;
			background-position:left;
			width: 380px;
		}

		
			body#popup_body div#popup_content div.popup_box ul li a {
				color:#032980;
				text-decoration:underline;
			}
			
			body#popup_body div#popup_content div.popup_box ul li a:hover {
				color:#032980;
				text-decoration:underline;
			}

			
		
		
		
	body#popup_body div#popup_content div.popup_box table.popup_myreport {
		width:387px;
		border:0px;
		
		
	}

		body#popup_body div#popup_content div.popup_box table.popup_myreport tbody td {
			border:0px;
			padding-top:9px;
			padding-bottom:9px;
			padding-left:26px;
			margin:0px;
			border-top:1px solid #CCCCCC;
			vertical-align:middle;
		}
		
		body#popup_body div#popup_content div.popup_box table.popup_myreport tbody td a.delete {
			color: #032980;
			display:block;
			padding-right:25px;
			height:17px;
			width:auto;
			vertical-align:middle;
			background-image:url(../pic/ico_trash.gif);
			background-position:right;
			background-repeat:no-repeat;
		}
		
			body#popup_body div#popup_content div.popup_box table.popup_myreport tbody td a {
				color:#032980;
				text-decoration:underline;
			}
			
			body#popup_body div#popup_content div.popup_box table.popup_myreport tbody td a:hover {
				color:#032980;
				text-decoration:underline;
			}
		
			body#popup_body div#popup_content div.popup_box table.popup_myreport tbody td a:visited {
				color:inherit;
			}
			
			body#popup_body div#popup_content div.popup_box table.popup_myreport tbody td a:link {
				color:#032980;
			}


		
		
		body#popup_body div#popup_content div.popup_box table.popup_myreport thead th {
			border:0px;
			padding-top:10px;
			padding-bottom:11px;
			padding-left:26px;
			margin:0px;
			text-align:left;
		}




		


body#popup_body div#popup_footer {
	width:450px;
	height:75px;
	background-image:url(../pic/bg_popup_footer.gif);
	background-repeat:no-repeat;
	background-position:top left;
}


/*Table for Contacts*/
body#popup_body table#contactFormTable {
		width:387px;
		border:0px;
		font-family:Arial, Verdana,  Helvetice, sans-serif;
		font-size:11px;
		color:#000000;
	}

			body#popup_body table#contactFormTable td {
				text-align:right;
				padding-right:10px;
				vertical-align:middle;
				padding-top:5px;}
				
			body#popup_body a.send_but {
				color:#032980 !important;
				text-decoration: underline;
			}
			
			body#popup_body table#contactFormTable td input, body#popup_body table#contactFormTable td textarea {
				border:1px solid #CCCCCC;
				width:100%;
				text-align:left;
					font-family:Arial, Verdana,  Helvetice, sans-serif;
					font-size:11px;
					color:#000000;
					padding-left:5px; padding-right:5px;
			}
			
			body#popup_body table#contactFormTable td input.radio {
				border:0px;
				margin-right:10px;
				width:auto;
				}
			
			body#popup_body table#contactFormTable td.right{
				text-align:left;
				}
				
			body#popup_body table#contactFormTable td a {
				color:#032980;
				text-decoration:none;
			}
	
				
			body#popup_body table#contactFormTable td a.button {
				color:#032980;
				float:right;
				text-decoration: underline;
			}
			
			body#popup_body table#contactFormTable td a.paddingRight {
				padding-right:20px;
			}
			
			body#popup_body table#contactFormTable td a:hover {
				color:#032980 !important;
				text-decoration: underline;
			}
		
			body#popup_body table#contactFormTable td a:visited {
				
			}
			
			body#popup_body table#contactFormTable td a:link {
				color:inherit;
			}
			
body#popup_body #search {
	font-weight:bold;
	list-style-type:none;
	margin-left: 0px;
	padding-left: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 10px;
}

body#popup_body #search input{
	width:414px;
	border:1px solid #CD520F;}


